{
	"Coordinates/Vectors": [
		"riegl.xyz",
		"riegl.range",
		"riegl.theta",
		"riegl.phi"
	],

	"Time": [
		"riegl.timestamp"
	],

	"Primary Attributes": [
		"riegl.reflectance",
		"riegl.amplitude",
		"riegl.deviation"
	],

	"Secondary Attributes": [
		"riegl.mirror_facet",
		"riegl.waveform_available"
	],

	"Other Attributes": [
		"riegl.selected",
		"riegl.visible"
	]
}